listProjectVersions
GET
/v1/projects/{project_id}/versions
const url = 'https://testnet-rpc.necter.network/v1/projects/example/versions?limit=50';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://testnet-rpc.necter.network/v1/projects/example/versions?limit=50'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project_id
required
string
Query Parameters
Section titled “Query Parameters”limit
integer
cursor
string
Responses
Section titled “Responses”Versions, newest first
Media typeapplication/json
object
items
required
array
next_cursor
required
string | null
Example
{ "items": [ { "tiers_changed": [ "consensus" ], "status": "submitted" } ]}